@media (min-width: 992px) {
	.cms-home #header-v7 nav #mainMenu > li > a { padding: 0 !important; }
	.line-title .owl-carousel .owl-controls .owl-next,
	.line-title .owl-carousel .owl-controls .owl-prev {
		top: -19%;
	}
	.line-title .owl-carousel .owl-controls .owl-prev { left: 14px; }
	.line-title .title:before,
	.line-title .title:after {
		content: "";
		display: block;
		height: 1px;
		width: 33%;
		position: absolute;
	}
	.line-title .title:before {
		top: 13px;
		left: 47px;
	}
	.line-title .title:after {
		top: 13px;
		right: 51px;
	}
}
.nopadding {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.nopaddingl {
	padding-left: 0 !important;
}
.nopaddingr {
	padding-right: 0 !important;
}
.nopaddingt {
	padding-top: 0 !important;
}
.nopaddingb {
	padding-bottom: 0 !important;
}

/* Responsive block deal */
.col-md-6  .deal-container .col-md-6 .countdown span,
.col-md-12 .deal-container .col-md-3 .countdown span,
.col-md-12 .deal-carousel .col-4 .countdown span,
.col-md-6 .deal-carousel .col-2 .countdown span,
.col-md-9 .deal-container .col-md-4 .countdown span,
.col-md-9 .deal-carousel .col-3 .countdown span,
.col-md-3 .deal-container .col-md-12 .countdown span,
.col-md-3 .deal-carousel .col-1 .countdown span{	
	margin: 12px 5px;
}
.col-md-6  .deal-container .col-md-6 .discount-save,
.col-md-12 .deal-container .col-md-3 .discount-save,
.col-md-12 .deal-carousel .col-4 .discount-save,
.col-md-6 .deal-carousel .col-2 .discount-save,
.col-md-9 .deal-container .col-md-4 .discount-save,
.col-md-9 .deal-carousel .col-3 .discount-save,
.col-md-3 .deal-container .col-md-12 .discount-save,
.col-md-3 .deal-carousel .col-1 .discount-save {
	display: none;
} 
.col-md-6  .deal-container .col-md-6 .col-md-9,
.col-md-12 .deal-container .col-md-3 .col-md-9,
.col-md-12 .deal-carousel .col-4 .col-md-9,
.col-md-6 .deal-carousel .col-2 .col-md-9,
.col-md-9 .deal-container .col-md-4 .col-md-9,
.col-md-9 .deal-carousel .col-3 .col-md-9,
.col-md-3 .deal-container .col-md-12 .col-md-9,
.col-md-3 .deal-carousel .col-1 .col-md-9 {
	width: 100%;
	padding-left: 10px;
}

.col-md-6  .deal-container .col-md-6 .icon-clock,
.col-md-12 .deal-container .col-md-3 .icon-clock,
.col-md-12 .deal-carousel .col-4 .icon-clock,
.col-md-6 .deal-carousel .col-2 .icon-clock,
.col-md-9 .deal-container .col-md-4 .icon-clock,
.col-md-9 .deal-carousel .col-3 .icon-clock,
.col-md-3 .deal-container .col-md-12 .icon-clock,
.col-md-3 .deal-carousel .col-1 .icon-clock {
	padding-right: 10px;
}
.col-md-6  .deal-container .col-md-6 .discount-save .percent,
.col-md-12 .deal-container .col-md-3 .discount-save .percent,
.col-md-12 .deal-carousel .col-4 .discount-save .percent,
.col-md-6 .deal-carousel .col-2 .discount-save .percent,
.col-md-9 .deal-container .col-md-4 .discount-save .percent,
.col-md-9 .deal-carousel .col-3 .discount-save .percent,
.col-md-3 .deal-container .col-md-12 .discount-save .percent,
.col-md-3 .deal-carousel .col-1 .discount-save .percent { font-size: 23px;}

.col-md-4 .deal-container .col-1 .col-md-9 ,
.col-md-4 .deal-carousel .col-1 .col-md-9 { padding-left: 5px;}

.col-md-4 .deal-container .col-1 .icon-clock ,
.col-md-4 .deal-carousel .col-1 .icon-clock { padding-right: 5px;}

@media (min-width: 1004px) {
	
	.newsletter4 .block-content {
		margin-left: 140px !important;
		width: 80%;
	}
	header nav ul.nav-main ul.dropdown-menu {
		display: block;
	    margin-top: 25px;
	    opacity: 0;
	    transition-duration: 0.5s, 0.5s, 0.5s;
	    transition-property: margin-top, opacity, visibility;
	    visibility: hidden;
	}
	header nav #mainMenu .dropdown > a:hover ul.dropdown-menu {
		opacity:1;
		margin-top: 1px;
		visibility: visible;
	}
	#header-v5 .header > .form_search { display: none !important; }
}
@media (max-width: 1200px) {
	.top-bar .social {
		margin-right: 23px;
	}
}
@media (min-width: 1200px) {
	.cms-home #header-v7 .logo-container,
	.cms-home #header-v7 .r-header2 { padding-left: 45px; }
}
@media (min-width: 768px) and (max-width: 1199px) {
	#products-list .product-shop .funs .add-to-links {
		padding: 0 0 20px 0;
	}
	
}
@media (max-width: 1024px) {
	.three_columns #products-list .product-shop .add-to-links li a {
		padding: 8px 7px;
	}
	.footer4 .contact li {
		width: 100%;
		margin-left: 0;
	}
	.col-main.col-md-9 .product-shop .add-to-links{
		float: left;
	}	
	.coverrt {
		text-align: center;
	}
	#header-v1 .toplinks,
	#header-v5 .toplinks{
		padding: 10px 12px;
	}

	
	#header-v1 .nav-pills > li, #header-v2 .nav-pills > li, #header-v4 .nav-pills > li {
		padding: 0 10px;
	}
	.image-container .actions { bottom: 70%;}
	.col-md-12 .deal-container .col-md-3 .col-md-9 { width: 100%;}
	.col-md-12 .deal-container .col-md-3 .discount-save {display: none;}
	.col-md-4 .deal-carousel .discount-save.col-md-3 { padding-left: 1px;}
	
}
@media (min-width: 992px) and (max-width: 1199px){
	.product-hover .image-container .btn { margin-bottom: 15px;}
	.widget-latest .latest-post-list .meta-post { float: right;}
	.image-container .actions .buttons { bottom: 0;}
	.col-md-4 .deal-carousel .col-1 span .icon-clock,.col-md-4 .deal-container .col-md-12 span.icon-clock { padding-right: 5px;}
	.col-md-4 .deal-carousel .col-1 .countdown span, .col-md-4 .deal-container .col-md-12 .countdown span { margin: 12px 4px; width: 35px;}
	.col-md-3 .deal-container .col-md-12 .discount-save {display: none;}
	.col-md-3 .deal-container .col-md-9 { width: 100%;}
	.brands-container .col-md-2 	{margin-bottom: 40px;}
	.col-md-4 .deal-carousel .owl-item,
	.col-md-3 .deal-carousel .owl-item {
		padding-left: 0;
		padding-right: 0;
	}
	.col-md-6  .deal-container .col-md-6 .countdown span,
	.col-md-12 .deal-container .col-md-3 .countdown span,
	.col-md-12 .deal-carousel .col-4 .countdown span,
	.col-md-6 .deal-carousel .col-2 .countdown span,
	.col-md-9 .deal-container .col-md-4 .countdown span,
	.col-md-9 .deal-carousel .col-3 .countdown span,
	.col-md-3 .deal-container .col-md-12 .countdown span,
	.col-md-3 .deal-carousel .col-1 .countdown span{	
		margin: 12px 2px;
		width: 36px;
	}
}
@media (min-width: 800px) and (max-width: 1199px){
	.col-md-12 .deal-carousel .col-3 .col-md-9 { padding-left: 5px;}
	.col-md-12 .deal-carousel .col-3  span.icon-clock{ font-size: 12px; padding: 20px 0;}
	.col-md-12 .deal-carousel .col-3 .countdown span{ height: 41px; width: 36px;}
	.col-md-12 .deal-carousel .col-3 .discount-save{ text-align: center; padding-left: 0;}
	
}
@media (min-width: 768px) and (max-width: 1199px) {
	.col-md-12 .deal-container .col-md-4 .col-md-9 {padding-left: 5px;}
	.col-md-12 .deal-container .col-md-4  span.icon-clock { font-size: 12px; padding: 20px 0;}
	.col-md-12 .deal-container .col-md-4 .countdown span { height: 41px; width: 36px;}
	.col-md-12 .deal-container .col-md-4 .discount-save { text-align: center; padding-left: 0;}
	.funs .btn-cart i {
		font-size: 20px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.cms-home #header-v7.header-v7 .toplinks, 
	.cms-home #header-v7.header-v7 .sposition, 
	.cms-home #header-v7.header-v7 .cart_top {
		position: absolute;
		right: 0;
	}
	.cms-home #header-v7.header-v7 .cart_top {
		top: 96px;
	}
	.cms-home #header-v7.header-v7 .sposition {
		top: 142px;
	}
	.cms-home #header-v7.header-v7 .toplinks {
		top: 189px;
	}
	.cms-home #header-v7.header-v7 .toplinks > a, 
	.cms-home #header-v7.header-v7 .form_search > .search, 
	.cms-home #header-v7.header-v7 .cart_top .sidebar1 .icon-cart {
		margin-right: 0;
	}
}
@media (max-width: 991px) {	
	.none-mobile { display: none; }
	.no-bg-mobile { background: none !important; }
	.tp-rightarrow.default,
	.tp-leftarrow.default {
		z-index: 20 !important;
	}
	.cms-home #header-v7 nav #mainMenu {
		padding-top: 0;
	}
	nav > #mainMenu > li > a {
		color: #fff;
	}
	#header-v3 button.btn-responsive-nav {
		margin: 27px 14px;
    	padding: 6px 10px;
    	float: left;
	}
	#header-v3 .toplinks {
		padding: 10px 12px;
	}
	#header-v3 .toplinks > a{
		color: #8b8b8b;
	}
	button.btn-responsive-nav {
		background: #171717;
		display: block;
		color: #FFF;
		padding: 13.5px 17px;
		border-radius: 0;
		float: right;
	}
	.cms-home #header-v7 button.btn-responsive-nav {
		float: left;
		margin-top: 42px;
		padding: 9px 15px;
	}
	.cms-home #header-v7.header-v8 button.btn-responsive-nav {
		margin-top: 0;
		padding: 5.5px 10.5px;
	}
	.cms-home #header-v7 button.btn-responsive-nav {
		
	}
	#header-v1 button.btn-responsive-nav, #header-v4 button.btn-responsive-nav{
		margin: 25px 14px;
	}
	#header-v5 button.btn-responsive-nav { float: left; }
	header div.nav-main-collapse.collapse{
		display: none !important;
	}

	header div.nav-main-collapse,
	header div.nav-main-collapse.in {
		width: 100%;
		overflow: hidden;
		overflow-y: hidden;
		overflow-x: hidden;
	}
	.cms-home #header-v7.header-v8 div.nav-main-collapse, 
	.cms-home #header-v7.header-v8 div.nav-main-collapse.in {
		width: auto;
	}
	.cms-home #header-v7.header-v8 div div.nav-main-collapse { left: auto; right: 0; top: 0; }
	.cms-home #header-v7.header-v8 .navbar-collapse.drop #mainMenu {
		transform: translateX(-286px);
		-moz-transform: translateX(-286px);
		-webkit-transform: translateX(-286px);
		-o-transform: translateX(-286px);
	}
	#mainMenu .dropdown .dropdown-menu li ul li {
		border-bottom: none;
	}
	#mainMenu .category-menu .dropdown-menu span {
		font-size: 14px;
	}
	header nav #mainMenu .dropdown {
		position: relative !important;
	}
	header nav #mainMenu .dropdown .toggle-menu {
		position: absolute;
		top: 12px;
		width: 100%;
	}	
	#header-v3 nav #mainMenu .dropdown .toggle-menu,
	#header-v5 nav #mainMenu .dropdown .toggle-menu {
		width: 98.6%;
	}
	header nav #mainMenu .dropdown > .toggle-menu {
		right: 10px;
	}
	header nav #mainMenu .dropdown .toggle-menu > a {
		border-bottom: none;
	}
	header nav #mainMenu .dropdown .toggle-menu a:after {
		content: "\f067";
		font-family: FontAwesome;
		color: #fff;
		display: inline-block;
		font-size: 13px;
		position: absolute;
		right: 23px;
		top: 0;
	
	}
	header nav #mainMenu .dropdown .toggle-menu a.collapse:after {
		content: "\f068";
	}
	header nav ul.nav-main ul.dropdown-menu {
		border: none;
	}
	header nav #mainMenu .dropdown .col-sm-6 {
		width: 100%;
	}
	header nav.nav-main ul li:last-child {
		border-bottom: none !important;
	}
	
	header nav ul.nav-main .dropdown-submenu > a:after {
		display: none;
	}
	#mainMenu .dropdown > .dropdown-menu > li > ul {
		border: none;
	}
	header nav #mainMenu .dropdown .active {
		border: none;
	}
	#mainMenu .dropdown .dropdown-menu li a {
		color: #fff;
		width: 100%;
		border-bottom: 1px solid #2a2a2a;
		padding-left: 39px;
	}
	#mainMenu .dropdown .dropdown-menu li a:hover {
		text-decoration: underline;
	}
	#mainMenu .dropdown .dropdown-submenu .dropdown-menu li a {
		padding-left: 66px;
	}
	.mega-menu-content {
		padding: 0;
	}
	.dropdown-menu .discount {
		border-bottom: 1px solid #2a2a2a;
		padding-top: 15px;
	}
	.menu_cate {
		display: none;
	}
	header nav #mainMenu .dropdown h3 {
		color: #fff;
		font-size: 12px;
	}
	.dropdown-menu .cmega {
		padding-top: 0;
	}
	/* Navigation */
	
	header nav ul.nav-main div.dropdown-menu {
		overflow-y: scroll;
		height: 250px;
		overflow-x: visible;
	}
	header #mainMenu > .dropdown > a {
	    color: #fff !important;
	    font-size: 12px;
	}
	header #mainMenu > li > a {
		border-bottom: 1px solid #2a2a2a;
	}
	.cms-home #header-v7.header-v8 #mainMenu > li > a {
		border: none;
	}
	.cms-home #header-v7.header-v8 nav #mainMenu .dropdown .toggle-menu a:after {
		content: none;
	}
	.cms-home #header-v7.header-v8 nav > #mainMenu > li > a {
		padding: 0 !important;
		font-size: 14px;
	}
	header #mainMenu > li:last-child > a {
		border-bottom: none;
	}
	nav > #mainMenu > li > a {
		font-size: 12px;
	}
	header nav.nav-main ul.nav-main {
		float: none;
		position: static;
		margin: 8px 0;
	}


	header div.nav-main-collapse {
		left: 0;
	    position: absolute;
	    top: 84px;
	    z-index: 9000;
	    text-align: left;
	}
	header div.nav-main-collapse.in {
		display: block !important;
	}
	header div.nav-collapse div.container nav.nav-main {
		float: left;
		width: 100%;
	}

	header.flat-menu nav ul.nav-main li a {
		color: #FFF !important;
	}

	header div.nav-main-collapse {
		background: #171717;
		max-height: none;

	}

	header > div.container,
	header.flat-menu > div.container {
		margin-bottom: 0;
	}

	header nav ul.nav-main {
		margin-right: -10px;
	}

	header div.nav-collapse {
		background: #171717;
		width: 100%;
		clear: both;
		width: 100%;
	}

	header nav.nav-main {
		padding: 10px 0;
		clear: both;
		display: block;
		float: none;
		width: 100%;
	}

	header nav.nav-main ul,
	header nav.nav-main ul li,
	header.flat-menu ul.nav-main {
		padding: 0;
		margin: 0;
	}

	header nav.nav-main ul li {
		clear: both;
		float: none;
		display: block;
	}

	header nav ul.nav-main > li + li {
		margin-left: 0;
	}

	header nav ul.nav-main li a,
	header nav ul.nav-main ul.dropdown-menu li > a,
	header.flat-menu nav ul.nav-main li a,
	header.flat-menu nav ul.nav-main li.dropdown:hover > a,
	body header.single-menu nav ul.nav-main li.active > a {
		padding: 9px 8px;
		border: 0;
		border-top: 0;
		margin: 0;
	}

	header nav.nav-main ul li:last-child,
	header nav ul.nav-main ul.dropdown-menu li > a {
		border-bottom: none;
	}

	header nav ul.nav-main li.dropdown:hover > a {
		margin-bottom: 0 !important;
	}

	header nav ul.nav-main li a {
		color: #FFF;
		clear: both;
		float: none;
		display: block;
		padding-left: 0;
	}

	header nav ul.nav-main li a i.icon-angle-down {
		position: absolute;
		right: 5px;
		top: 10px;
	}

	header nav.nav-main ul.dropdown-menu {
		position: static;
		clear: both;
		float: none;
		display: none;
	}
	.cms-home #header-v7.header-v8 nav.nav-main ul.dropdown-menu.s {
		display: block !important;
	}
	header nav ul.nav-main .dropdown-submenu:hover > .dropdown-menu,
	header nav ul.nav-main ul.dropdown-menu > ul > li:hover > ul,
	#mainMenu .dropdown-submenu:hover > .dropdown-menu,
	#mainMenu .dropdown-submenu:hover > .submenu,
	header nav ul.nav-main li.dropdown:hover > .dropdown-menu,
	header ul.sub-menu .sub-menu
	{
		display: none;
	}
	.cms-home #header-v7.header-v8 nav ul.nav-main .dropdown-submenu:hover > .dropdown-menu, 
	.cms-home #header-v7.header-v8 nav ul.nav-main ul.dropdown-menu > ul > li:hover > ul,
	.cms-home #header-v7.header-v8 ul.sub-menu .sub-menu {
		display: block;
	}

	header nav ul.nav-main ul.dropdown-menu {
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}

	header nav ul.nav-main .dropdown-submenu:hover > a:after {
		border-left-color: transparent;
	}

	body header nav ul.nav-main ul.dropdown-menu,
	body header nav ul.nav-main li.dropdown.open a.dropdown-toggle,
	body header nav ul.nav-main li a,
	body header nav ul.nav-main li > a:hover,
	body header nav ul.nav-main li.active a,
	body header nav ul.nav-main li.dropdown:hover a,
	body header nav ul.nav-main ul.dropdown-menu li:hover > a,
	body header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a:hover,
	body header.flat-menu nav ul.nav-main li.dropdown:hover a {
		background: none !important;
		background-color: transparent !important;
	}

	body header.flat-menu nav ul.nav-main li > a:hover,
	body header.flat-menu nav ul.nav-main li.dropdown:hover a {
		background: transparent !important;
	}

	header.center nav ul.nav-main > li {
		display: block;
	}

	header nav ul.nav-main ul.sub-menu {
		padding: 0;
		position: relative;
	}
	.mega-menu-content ul.sub-menu li ul.sub-menu li a {
		padding-left: 66px !important;
	}

	body.boxed header.single-menu > div.container,
	body.boxed header.flat-menu > div.container {
		height: 95px;
		margin-bottom: 10px;
	}

	body.boxed header.single-menu ul.nav-main,
	body.boxed header.flat-menu ul.nav-main {
		margin: 5px 25px 5px 0;
	}

	body.boxed header.single-menu nav ul.nav-main > li > a,
	body.boxed header.flat-menu nav ul.nav-main > li > a {
		padding: 9px 8px !important;
	}

	/* Responsive Button Nav */

	header.single-menu button.btn-responsive-nav {
		top: 30px;
	}

	header.center button.btn-responsive-nav,
	header.flat-menu button.btn-responsive-nav {
		top: 35px;
	}

	button.btn-responsive-nav:hover,
	button.btn-responsive-nav:active,
	button.btn-responsive-nav:focus {
		color: #CCC;
	}
	.menu2 .social{
		top: -77px;
	}
	#header-v5 .toplinks {
		padding: 10px 12px;
	}
	#header-v4 .coverrt {
		text-align: center;
	}
	#header-v4 .social {
		margin-right: 50px;
	}

	#header-v1 nav {
		text-align: left;
	}
	#header-v1 nav #mainMenu {
		width: 100%;
	}
	#mainMenu .dropdown-submenu > .dropdown-menu {
		background: none;
		left: 0;
		position: inherit;
		top: auto;
		width: 100%;
		border:none;
	}
	#mainMenu .dropdown .dropdown-menu li ul li:hover {
		background: none;
	}
	#mainMenu .dropdown .dropdown-menu li ul li {
		padding: 0;
	}
	header nav ul.nav-main > li > a {
		padding: 12px !important;
	}
	.col-md-4 .deal-container .col-md-12 .col-md-9 { width: 75%; float: left;}
	.title-block-category {
		top: 0;
		margin-left: 15px;
		margin-bottom: 20px;
	}
	.title-block-category.text-right{
		margin-top: 20px;
		margin-right: 15px;
	}
}
@media (min-width: 481px) and (max-width: 767px) {
	.cart_top .sidebar1 .block-content {
		right: 149px;
	}
	#header-v1 .righttop,
	#header-v5 .righttop {
		width:43% !important; 
	}
}
@media (max-width: 767px) {
	.navigation-in .category-products-simple .products-carousel.owl-carousel .owl-controls .owl-next {
		right: 8%;
	}
	.navigation-in .category-products-simple .products-carousel.owl-carousel .owl-controls .owl-prev {
		left: 8%;
	}
	.cms-home #footer .footer6 div.copyright {
		text-align: center;
	}
	.cms-home #footer .footer6 > div > div { 
		float: none;
		display: inline-block;
	}
	.sidebar-grid .deal-container .title {
		margin-top: 15px; 	
	}
	
	#header-v7 .welcome-msg {
		float: none;
	}
	#header-v7 .top-bar { height: auto; }
	#header-v7 .righttop { float: none; display: inline-block; vertical-align: middle }
	#close {
		border: medium none;
		border-radius: 0;
		color: #fff;
		font-size: 20px;
		padding: 5.5px 11px;
		position: absolute;
		top: 20px;
		right: 13px;
	}
	.cms-home #header-v7.header-v8 .logo-container { padding-left: 0; }
	.cms-home .header-v8 .r-header2.slide .cart_top, 
	.cms-home .header-v8 .r-header2.slide .sposition, 
	.cms-home .header-v8 .r-header2.slide .toplinks, 
	.cms-home .header-v8 .r-header2.slide .righttop, 
	.cms-home .header-v8 .r-header2.slide .btn-responsive-nav {
		transform: none;
		-webkit-transform: none;
		-moz-transform: none;
		-o-transform: none;
	}
	.cms-home #header-v7.header-v8 .navbar-collapse #mainMenu.hid {
		transform: translateX(70px);
		-moz-transform: translateX(70px);
		-webkit-transform: translateX(70px);
		-o-transform: translateX(70px);
	}
	.cms-home #header-v7.header-v8 .navbar-collapse #mainMenu > i:hover {
		cursor: pointer;
	}
	.cms-home #header-v7 div.nav-main-collapse {
		top: 124px;
	}
	.cms-home #header-v7 .logo-container {
		padding-top: 12px;
	}
	.cms-home #header-v7 .r-header2 {
		padding-top: 11px;
	}
	#header-v4 .coverrt .righttop {
		float: none;
		display: inline-block;
		margin-top: 5px;
	}
	#header-v4 .lefttop{
		float: none;
		display: inline-block;
	}
	#header-v4 .top-bar {
		height: 87px;
	}
	#header-v2 .lefttop {
		float: none;
		display: inline-block;
	}
	#header-v2 .righttop {
		float: none;
		display: inline-block;
	}
	#header-v2 .top-bar {
		height: 82px;
	}
	#header-v1 .lefttop,#header-v5 .lefttop {
		float: none;
		display: inline-block;
		vertical-align: middle;
	}
	#header-v1 .righttop,
	#header-v5 .righttop	{
		float: none;
		display: inline-block;
		vertical-align: middle;
	}
	#header-v1 .top-bar,
	#header-v5 .top-bar{
		height: 78px;
	}
	.footer2 .fsi,
	.footer2 .fp,
	.footer2 .tb { padding-left: 0 !important; }
	#header-v1 #search_mini_form, #header-v4 #search_mini_form, #header-v4 .cart_top .sidebar1 .block-content, #header-v1 .cart_top .sidebar1 .block-content {
		top: 145px !important;
	}
	#footer .footer3 .follow {
		display: block;
		padding-left: 15px;
	}
	.col-main.col-md-6 .funs .btn-cart span {
		display: block;
	}
	.col-main.col-md-6 .funs .btn-cart i {
	  float: left;
	  font-size: 14px;
	}
	#header-v3 .lefttop {
		float: none;
		display: inline-block;
	}
	#header-v3 .coverrt {
		text-align: center;		
	}
	#header-v3 .coverrt .righttop {
		display: inline-block;
		float: none;
	}
	#header-v3 .cart_top .sidebar1 .block-content {
		top: 68px;
	}
	#header-v1 div.nav-main-collapse,
	#header-v2 div.nav-main-collapse,
	#header-v4 div.nav-main-collapse {
		top: 150px !important;
	}
	#header-v3 div.nav-main-collapse {
		top: 66px !important;
	}
	#header-v3 .top-bar {
		height: 85px !important;
	}
	.r-header2 {
		text-align: center;
	}
	#header-v1 .right_header, #header-v2 .right_header, #header-v4 .right_header {
		float: none;
		display: inline-block;
	}
	#header-v1 .left_header, #header-v2 .left_header,#header-v4 .left_header {
		text-align: center;
	}
	#search_mini_form {
		left:20px;
	}
	#header-v1 .righttop {
		width:40%;
	}
	footer .footer3 .contactf {
		clear:both;
	}
	#header-v2 .header .search {
		top: 12px;
	}
	#header-v1 .lefttop{
		float: none;
		display: inline-block;
	}
    #header-v4 .cartcenter, #header-v3 .cartcenter {
        padding-top: 0;
    }
	.clear4 {
		clear: both;
	}
	.toolbar .npp {
		float: left;
		margin-bottom: 15px;
	}
	#products-list .product-shop {
		padding: 15px;
	}
	#products-list .product-shop .funs .add-to-links {
		float: none;
	}
	.toolbar .type_sort .right {
		float: left !important;
	}
	.top-bar .coverrt {
		text-align: center;
	}
	.header .removes {
		display: none !important;
	}
	
	.header .removes {
		display: none !important;
	}
	#header-v1 .social {
		float: none;
		display: inline-block;
		margin-top: 0 !important;
		margin-bottom: 15px;
	}
	#header-v1 .logo-container {
		float: none;
		display: inline-block;
		margin: 0 !important;
		padding-top: 29px;
	}
	#header-v2 .logo-container {
		float: none;
		display: inline-block;
		padding-top: 29px;
	}
	#header-v3 .logo-container {
		text-align: center
	}
	#header-v4 .logo-container {
		float: none;
		display: inline-block;
	}
	#header-v4 .mbMenu {
		top: 176px;
		position: absolute;
	}
	#header-v4 .shopcart .summary {
		display: none;
	} 
	#header-v4 .cartcenter .sidebar1 {
		margin-top: 0;
	}
	footer .footer1 .social li {
		margin-top: 27px !important;
	}
	.copyright .brand {
		float:left !important;
		margin-top: 0 !important;
		margin-bottom: 10px ;
	}
	.c3 {
		text-align: left;
	}
	.copyright .social li {
		margin-left: 0 !important;	
	}
	#header-v1 .mbMenu {
		top: 195px;
		position: absolute;
	}
	#header-v2 .mbMenu {
		top: 189px;
		position: absolute;
	}
	#header-v2 .logo-container {
		margin-top: 0;
	}
	#header-v2 .form_search {
		padding-top: 0;
	}
}
@media (min-width: 991px) and (max-width: 1199px) {
	footer .footer1 .social li {
		margin-top: 18px !important;
	}
	
}
@media (max-width: 361px) {
	.lefttop .child-builder {
		float: none;
	}
	header div.nav-main-collapse {
		top: 75px !important;
	}
	#header-v1 div.nav-main-collapse, #header-v2 div.nav-main-collapse {
		top: 148px !important;
	}
	#header-v4 div.nav-main-collapse {
		top: 180px !important;
	}
	
	.top-bar {
		height: 117px !important;
	}
	#header-v3 .welcome-msg {
		border-right: none;
	}
	#header-v3 .callus {
		border-right: none;
	}
	#header-v3 .social {
		float: none;
		display: inline-block;
		margin-left: 45px;
		margin-right: 0;
	}
	#header-v4 .welcome-msg {
		border-right: none;
	}
	#header-v4 .callus {
		border-right: none;
	}
	#header-v4 .social {
		float: none;
		display: inline-block;
		margin-left: 86px;
		margin-right: 0;
	}
}
@media (max-width: 990px) {
	#header-v5 .cart_top .sidebar1 .block-content,
	#header-v5 .toplinks > .dropdown-menu,
	#header-v5 .top-bar .form-language .dropdown-menu,
	#header-v5 .top-bar .form-currency .dropdown-menu { z-index: 10000; }
	#header-v5 .form_search > .search {
		display: none;
	}
	#header-v5 nav ul.nav-main li.active > a {
		color: #fff !important;
	}
	#header-v5 .navbar-collapse { top: 57px; }
	#header-v5 .form_search > #search_mini_form { display: block; top: 0; right: 15px; left: 79px; }
	#header-v5 .nav-main .form_search > #search_mini_form { display: none; }
	#header-v5 .form_search > #search_mini_form .form-search #search { height: 49px; }
	#header-v5 .form_search > #search_mini_form .form-search .search { top: 12px ; right: 15px; }
	#header-v5 .cart_top .sidebar1 .icon-cart { position: absolute; right: 15px; top: 0; }
	#header-v5 .navv { padding-bottom: 20px; }
	#header-v1 .form_search .search, #header-v1 .cart_top .sidebar1 .icon-cart, #header-v4 .form_search .search, #header-v4 .cart_top .sidebar1 .icon-cart {
		margin-top: 25px;
    	padding: 11px 23px;
	}
	#header-v1 #search_mini_form, #header-v4 #search_mini_form, #header-v4 .cart_top .sidebar1 .block-content, #header-v1 .cart_top .sidebar1 .block-content {
		top: 74px;
	}
	header nav ul.nav-main ul.dropdown-menu, header nav ul.nav-main li.dropdown.open a.dropdown-toggle {
		border-top: none !important;
	}
	#header-v1 nav ul.nav-main li.active > a, #header-v2 nav ul.nav-main li.active > a, #header-v3 nav ul.nav-main li.active > a, #header-v4 nav ul.nav-main li.active > a,
	#header-v5 nav ul.nav-main li.active > a {
		border-bottom: 1px solid #2a2a2a !important;
	}
	.newsletter4 .block-content {
		width: 90%;
	}
	.footer2 .block-subscribe, .footer3 .block-subscribe {
		padding-bottom: 15px;
	}
	footer .fu {
		float: left;
		margin-top: 20px;
	}
	#header-v3 .form_search {
		top: -52px !important;
		width: 50%;
	}
	.footer4 .contact li {
		width: 100% !important;
	}
	footer .midbg {
		background: none;
		min-height: 0;
	}
	.footer4 .contact li {
		margin-left: 0;
	}
	.qtyp, .qtym {
		display: none !important;
	}
	#shopping-cart-totals-table tr td:first-child {
		width: 40%;
	}
	.cart-collaterals .row > div {
		margin-bottom: 15px;
	}
	#shopping-cart-table tr td .product-name {
		margin-left: 0;
		margin-top: 10px;
	}
	.cart-collaterals .input-text {
		width: 98%;
		margin-right: 20px;
	}
}
@media (min-width: 768px) and (max-width: 990px) {
	#search_mini_form {
		left: 254px;
	}
	#header-v4 .mbMenu {
	    position: absolute;
	    top: 175px;
	    width: 10%;
	    left: 84px;
	}
    #header-v4 .cartcenter {
    	padding-top: 0;
    }
	#header-v3 .social {
		float: none;display: inline-block;
		margin-right: 0;
		position: absolute;
	}	

	#header-v4 .social {
		float: none;display: inline-block;
		margin-right: 0;
		position: absolute;
	}
	#header-v4 .coverrt {
		text-align: center;
	}
	#header-v4 .logo-container {
		float: none;
		display: inline-block;
	} 
	.col-md-12 .category-products .deal-container .col-md-3 .col-md-9{ width: 75%;float: left;}
	.col-md-12 .deal-container .col-md-3 .discount-save.col-md-3 {display: block;}
	.deal-container .discount-save .save-content,
	.deal-carousel .discount-save .save-content{
		text-align: center;
		margin-right: 0;
	}
}
@media (min-width: 321px) and (max-width: 480px) {
	#header-v3 .cart_top .sidebar1 i {
		right: 244px;
	}
	#header-v3 .cart_top {
		margin-right: 35px;	
	}
}
@media (width: 568px) { 
.col-md-4 .deal-carousel .col-1 .countdown span{ width: 40px;}
.col-md-4 .deal-carousel .col-1 .discount-save { text-align: center;}
}
@media (width: 480px) { 
	#header-v1 .righttop, #header-v5 .righttop { width: 50%; }
	.col-md-4 .deal-carousel .col-1 .col-md-9, .col-md-4 .deal-carousel .col-1 .discount-save, .col-md-12 .deal-carousel .col-3 .col-md-9 { text-align: center;}
	.col-md-4 .deal-carousel .col-1 .icon-clock{ display: none;}	
}
@media (max-width: 360px) {
	.footer2 .fsi, .footer2 .fp, .footer2 .tb {
		padding-left: 0 !important
	}	
	.copyright4 .social {
		float: left;
		margin-top: 15px;
	}
	.copyright4 .social li:first-child {
		padding-left: 0;
	}
	#products-list .product-shop .btn-cart span {
		display: none;
	}
	#products-list .product-shop .btn-cart i {
		margin: 0;
	}
	#header-v4 .top-bar {
		height: 122px !important;
	}
	
	#header-v1 .lefttop .welcome-msg, 
	#header-v1 .lefttop .callus, 
	#header-v2 .lefttop .welcome-msg, 
	#header-v2 .lefttop .callus,
	#header-v5 .lefttop .welcome-msg, 
	#header-v5 .lefttop .callus {
		float: none;
		display: inline-block;
		width: 100%;
		border-right: none;
	}
	#header-v1 .welcome-msg, #header-v1 .callus,#header-v1 .top-bar .form-language #dropdownMenu2 {
		border-right: none;
	}

	#header-v1 .righttop {
		width: 82%;
	}
	.newsletter .block-content em {
		display: none;	
	}
	footer .follow h2 {
		float: none;		
	}
	footer .follow .social li {
		margin-top: 0 !important;
		margin-left: 0;
	}
	.footer4 .contact li {
		width: 320px;
	}
	#shopping-cart-table tr td button {
		clear: both;
		float: left !important;
		margin-top: 10px;
		margin-left: 10px;
		width: 53%;
	}
	#header-v4 .lefttop .welcome-msg {
		float: none;
		display: inline-block;
	}
	#header-v4 .lefttop .callus {
		float: none;
		display: inline-block;
	}	
	
	
}

@media (max-width: 480px) {
	.cms-home #header-v7 {
		position: relative;
	}
	.cms-home #header-v7.header-v8 {
		position: absolute;
	}
	.cms-home #header-v7 .r-header2 {
		width: 100%;
		text-align: center;
	}
	.cms-home #header-v7.header-v8 .r-header2 {
		width: auto;
		text-align: right;
	}
	.cms-home #header-v7 .r-header2 .right_header {
		float: none;
		display: inline-block;
	}
	.cms-home #header-v7.header-v8 .r-header2 .right_header  {
		display: block;
		font: right;
	}
	.cms-home #header-v7 button.btn-responsive-nav {
		position: absolute;
		right: 34px;
		top: -35px;
	}
	.cms-home #header-v7.header-v8 button.btn-responsive-nav {
		position: initial;
	}
 	.top-bar .social {
		display: none;
	}	
	.fcu {
		display: inline-block;
		float: none;
		 padding-left: 66px;
	}
	.cen {
		text-align: center;
	}
	#header-v3 .callus3:before {
		left: 20px;
	}
	
	#header-v3 .cart_top {
		margin-right: 45px;
		margin-left: 0;
	}
	
	#product_tabs .nav-tabs > li { text-align: center; width: 100%; margin-bottom: 0;}
	#product_tabs .nav-tabs > li > a i.fa-minus { display: none;}
	#product_tabs .tab-content .owl-carousel .owl-controls .owl-prev,
	#product_tabs .tab-content .owl-carousel .owl-controls .owl-next{ top: -15%;}
}

@media (max-width: 600px) {
	.tooltip-links .loading { width: 25%;}
	#header-v3 .cart_top {
		margin-right: 70px;
	}
.tooltip-links .loading { width: 25%;}
.col-md-12 .deal-carousel .col-3 .col-md-9,.col-md-12 .deal-carousel .col-3 .discount-save{text-align: center;}
.col-md-12 .deal-carousel .col-3 .col-md-9 .icon-clock{ display: none;}
.col-md-12 .deal-carousel .col-3 .discount-save {padding-top: 0; text-align: center;}
.col-md-12 .deal-container .col-md-3 .col-md-9, .col-md-12 .deal-container .col-md-4 .col-md-9 {float: left;width: 75%;padding-left: 15px;}
.col-md-12 .deal-container .col-md-3 .icon-clock { padding-right: 12px;}
.col-md-12 .deal-container .col-md-3 .countdown span { width: 43px !important; margin: 12px 6px !important;}
.col-md-12 .deal-container .col-md-3 .discount-save { display: block;}
.featured-category-products .category-product-item .col-md-12 { background: none !important; color: #1a242d; border: 1px solid #f5f5f5; }
.featured-category-products .category-product-item .btn-view {background-color: #fff;}
.featured-category-products .category-product-item h3 { color: inherit;}
}
@media (max-width: 500px) {
	#header-v1 .righttop {
		width: 50%;
	}
}
@media (max-width: 320px) {
	.navigation-in .category-products-simple .products-carousel.owl-carousel .owl-controls .owl-next{
		right: 14%;
	}
	.navigation-in .category-products-simple .products-carousel.owl-carousel .owl-controls .owl-prev {
		left: 14%;
	}
	.cms-home #header-v7 .form_search #search_mini_form {
		right: -40px;
	}
	.cms-home #header-v7.header-v8 .left_header {
		text-align: center;
		width: 100%;
	}
	.cms-home #header-v7.header-v8 button.btn-responsive-nav,
	.cms-home #header-v7.header-v8 .cart_top, 
	.cms-home #header-v7.header-v8 .sposition,
	.cms-home #header-v7.header-v8 .toplinks	{
		position: absolute;
		right: 0 !important;
	}
	.cms-home #header-v7.header-v8 .cart_top { top: 65px; }
	.cms-home #header-v7.header-v8 .sposition { top: 110px; }
	.cms-home #header-v7.header-v8 .toplinks { top: 155px; }
	.cms-home #header-v7.header-v8 button.btn-responsive-nav { top: 200px !important; }
	.cms-home #header-v7.header-v8 .form_search > .search, 
	.cms-home #header-v7.header-v8 .cart_top .sidebar1 .icon-cart,
	.cms-home #header-v7.header-v8 .toplinks > div{
		margin-right: 0;
	}
	.cms-home #header-v7.header-v8 button.btn-responsive-nav {
		top: auto;
		right: 57px;
	}
	.title-block-category h2{
		font-size: 42px;
	}
	.newsletter .block-content .actions {
		position: inherit;
		display: block;
	}
	.newsletter .block-title {
		float: none;
		text-align: center;
	}
	.newsletter .block-content {
		text-align: center;
		width: 87%;
	}
	#header-v1 .righttop,
	#header-v5 .righttop {
		width: 78%;
	}
	#header-v3 .coverrt {
		text-align: center;
		position: static;
	}
	#header-v3 .coverrt .righttop {
		position: absolute;
	    right: 43px;
	    top: 0;
	}
	#header-v3 .welcome-msg {
		display: inline-block;
		float: none;
	}
	#header-v3 .form-currency {
		margin-left: 34px;
	}

#header-v3 .cart_top .sidebar1 i {
    right: 222px;
}
 .group-featured-box .table .minus ,
 .group-featured-box .table .plus{
	display: none;
 }
 .promo-banner .banner-position {
	overflow: hidden;
 }
 .deal-container .countdown, .deal-carousel .countdown {
	top: 26px;
 }
.product-shop .countdown span {
	margin: 0 7px;
}
.product-shop .countdown span, .deal-list .countdown span { margin: 0 4px;}
.tooltip-links .loading { width: 10%;}
.newsletter .block-content { margin: 0 15px;}
/*.newsletter .block-content .input-box { width: 210px;}*/ 

/* ajax popup */
.mfp-container .mfp-iframe-scaler.ajaxcart-iframe { width: 225px;}
.mfp-container .ajaxcart-iframe .frame { height: 340px;}
.ajaxcart-iframe #success-message-container button#finish_and_checkout,
.ajaxcart-iframe #success-message-container button#continue_shopping { margin: 0 0 10px; float: none;}

.col-md-4 .deal-carousel .col-1 .discount-save .save-content,
.col-md-12 .deal-container .col-md-3 .discount-save .save-content,
.col-md-12 .deal-container .col-md-4 .discount-save .save-content,
.col-md-4 .deal-container .col-md-12 .discount-save .save-content { 
	text-align: center;
	margin-right: 0;
}
	.col-md-4 .deal-container .col-md-12 .col-md-9 { float: none; width: 100%;}
	.col-md-12 .deal-container .col-md-3 .col-md-9,
	.col-md-12 .deal-container .col-md-4 .col-md-9{ float: none ; width: 100% ;padding-left: 6px ;}

	 .col-md-3 .deal-container .col-md-12 .countdown span {margin: 12px 4px; width: 32px;}
	 .col-md-3 .deal-container .col-md-12 .discount-save {padding: 10px 0px 12px 15px;}
	.deal-container .discount-save .save-content,
	.deal-carousel .discount-save .save-content { text-align: center;}
	.add-to-links.list-inline { float: left;}
	
	.col-md-6  .deal-container .col-md-6 .discount-save,
	.col-md-12 .deal-container .col-md-3 .discount-save,
	.col-md-12 .deal-carousel .col-4 .discount-save,
	.col-md-6 .deal-carousel .col-2 .discount-save,
	.col-md-9 .deal-container .col-md-4 .discount-save,
	.col-md-9 .deal-carousel .col-3 .discount-save,
	.col-md-3 .deal-container .col-md-12 .discount-save,
	.col-md-3 .deal-carousel .col-1 .discount-save {
		display: none;
	} 
}
